<!DOCTYPE html>
<html>
<head>
<style>
body {
    margin: 0;
    padding: 0;
    }
div.img {
    background-image: url('http://192.168.5.136:8080/map_image.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100vw;
    height: 100vh;
    }
</style>
<script>
    setTimeout(function () { 
        location.reload();
    }, 5 * 1000);
</script>
</head>
<body>

    <div class="img"></div>

</body>
</html>